
.nav .nav1 .nav_item1:hover{background:#FFCC3B;}
.nav .nav2{background:#FFCC3B;}
.nav .nav2 .nav_item2:hover{background:#edbd35;}

.nav_m .nav_m1{background:#FFCC3B;}
.nav_m .nav_m1 .nav_m_item1{border-top:1px solid #edbd35;}
.nav_m .nav_m2 .nav_m_item2{background:#edbd35;border-top:1px solid #FFCC3B;}

.czbk{width:100%;float:left;position:relative;}
.czbk .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.czbk .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:54px;}
.czbk .box{width: 184px;height: 450px;float:left;position:relative;margin-right:54px;box-sizing: border-box;text-align:center;background:#FDFDF2;} 
.czbk .box:nth-child(5){margin-right:0;}  
.czbk .box .p1{font-size: 26px;color: #202020;line-height: 47px;margin-top:185px;}  
.czbk .box .p11{margin-top:155px;}  
.czbk .box .xyico{position:absolute;width:100px;height:100px;left:50%;top:37px;margin-left:-50px;}  
.czbk .box:hover .p1{color: #FFCC3B;} 
.czbk .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;margin-top:54px;} 
.czbk .btndiv .btn{font-size:26px;color:#FFCC3B;line-height:47px;} 
.czbk .btn:hover{color:#edbd35;}



.bknt{width:100%;float:left;padding-bottom:100px;background:#FDFDF2;}
.bknt .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.bknt .subtitle{font-size: 32px;color: rgba(159,133,107,0.2);line-height: 36px;text-align:center;margin-bottom:146px;}
.bknt .box{width: 100%;float:left;position:relative;box-sizing: border-box;padding:50px;background:#FFCC3B;border-radius:10px;}  
.bknt .box .box11{width: 33.33%;float:left;}  
.bknt .box .p1{font-size: 20px;color: #FFFFFF;line-height: 47px;margin-bottom:15px;font-family:norm32;}  
.bknt .box .p2{font-size: 12px;color: #FFFFFF;line-height: 32px;margin-bottom:19px;}  
.bknt .box .sp1{color: #FFFFFF;}  
.bknt .box .sp1:hover{color: #CB7C1F;}  
.bknt .box .btn{font-size: 26px;color: #CB7C1F;line-height: 47px;}  
.bknt .box .btn:hover{color: #edbd35;}  
.bknt .box .tico{position:absolute;height:216px;left:0;top:-216px;}  
.bknt .box .bico{position:absolute;height:118px;right:0;bottom:-60px;}  


.dzxy{width:100%;float:left;}
.dzxy .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.dzxy .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:122px;}
.dzxy .box{width: 227px;margin-right:76px;height: 556px;float:left;position:relative;box-sizing: border-box;text-align:center;background:#FDFDF2;} 
.dzxy .box:nth-child(4){margin-right:0;} 
.dzxy .box .p1{font-size: 70px;color: #9F856B;line-height: 100px;padding-top:130px;margin-bottom:31px;} 
.dzxy .box .p2{font-size: 30px;color: #202020;line-height: 54px;}
.dzxy .box:hover .p2{color: #FFCC3B;} 
.dzxy .box .p3{font-size: 16px;color: #9F856B;line-height: 54px;} 
.dzxy .box .xyico{position:absolute;width:140px;height:140px;left:50%;top:-70px;margin-left:-70px;}  
.dzxy .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;margin-top:54px;} 
.dzxy .btndiv .btn{font-size:26px;color:#FFCC3B;line-height:47px;} 
.dzxy .btn:hover{color:#edbd35;}


.jtjx{width:100%;float:left;background:#FDFDF2;}
.jtjx .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.jtjx .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:54px;}
.jtjx .box{width: 275px;margin-right:12px;float:left;box-sizing: border-box;} 
.jtjx .box:nth-child(4){margin-right:0;} 
.jtjx .box .box11{width:100%;float:left;margin-bottom:39px;background:#FFCC3B;border-radius:40px;border:5px solid #000000;padding:15px;box-sizing: border-box;}
.jtjx .box .box12{width:100%;height:327px;float:left;margin-bottom:14px;background: #FFFFFF;border-radius: 20px;position:relative;}
.jtjx .box .box13{width:100%;height:307px;float:left;background: #FFFFFF;border-radius: 20px;}
.jtjx .box .p11{font-size: 26px;color: #000000;line-height: 47px;text-align:center;font-family:norm32;}
.jtjx .box .p12{font-size: 26px;color: #FFCC3B;line-height: 47px;text-align:center;margin-top:24px;margin-bottom:4px;}
.jtjx .box .p13{font-size: 20px;color: #202020;line-height: 32px;margin-top:10px;margin-left:17px;}
.jtjx .box .p14{font-size: 18px;color: #202020;line-height: 32px;margin-top:10px;margin-left:17px;margin-right:27px;}
.jtjx .box .sp14{color: #FFCC3B;}
.jtjx .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;margin-top:54px;} 
.jtjx .btndiv .btn{font-size:26px;color:#FFCC3B;line-height:47px;} 
.jtjx .btn:hover{color:#edbd35;}
.jtjx .box .box12 .yuan{position:absolute;left:50%;width:20px;height:20px;margin-left:-10px;background:#FFCC3B;border-radius:50%;}
.jtjx .box .box12 .yuan1{top:-10px;}
.jtjx .box .box12 .yuan2{bottom:-40px;}
.jtjx .box .box12 .shu{position:absolute;left:50%;width:8px;height:35px;margin-left:-4px;background:#FFCC3B;}
.jtjx .box .box12 .shu1{top:-39px;}
.jtjx .box .box12 .shu2{bottom:-29px;}
.jtjx .box .box12_m{display:none;}

.rmbk{width:100%;float:left;}
.rmbk .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.rmbk .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:30px;}
.rmbk .box{width: 220px;margin-right:9px;height: 314px;margin-top:24px;float:left;position:relative;box-sizing: border-box;text-align:center;background:#FDFDF2;border-radius:10px;border:1px solid #000000;} 
.rmbk .box:nth-child(5){margin-right:0;} 
.rmbk .box:nth-child(10){margin-right:0;} 
.rmbk .box .hgico{position:absolute;right:0;top:-19px;height:68px;} 
.rmbk .box .p1{font-size: 26px;color: #9F856B;line-height: 47px;padding-top:49px;margin-bottom:18px;} 
.rmbk .box .p2{font-size: 18px;color: #202020;line-height: 32px;margin-bottom:9px;} 
.rmbk .box .sp1{font-size: 16px;color: #202020;line-height: 32px;margin-right:7px;} 
.rmbk .box .sp1:hover{color: #9F856B;} 
.rmbk .box .sp2{margin-right:0;} 
.rmbk .box .btn{background: #FFCC3B;border-radius: 102px;font-size: 20px;color: #FEF7F0;position:absolute;bottom:30px;left:50%;margin-left:-75px;width:150px;padding:10px 0;}
.rmbk .box .btn:hover{background: #edbd35;color: #fff;}
.rmbk .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;margin-top:54px;} 
.rmbk .btndiv .btn{font-size:20px;color:#fff;line-height:47px;background: #FFCC3B;box-sizing: border-box;padding:15px 26px;border-radius: 4px;box-shadow: 0px 32px 48px 0px rgba(239,40,40,0);} 
.rmbk .btndiv .btn:hover{color:#fff;background: #edbd35;}
.rmbk .box9_m{display:none;}

.fwtx{width:100%;float:left;background:#FDF6F2;}
.fwtx .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.fwtx .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:54px;}
.fwtx .box{width: 340px;margin-right:58px;height: 515px;float:left;background-image:url(../images/box9.png);background-size:100% 100%;position:relative;box-sizing: border-box;text-align:center;} 
.fwtx .box:nth-child(3){margin-right:0;} 
.fwtx .box11{margin-top:-150px;margin-left:200px;} 
.fwtx .box12{margin-top:-150px;} 
.fwtx .box .p1{font-size: 18px;color: #9F856B;line-height: 47px;margin-top:154px;margin-bottom:24px;font-family:norm32;} 
.fwtx .box .p2{font-size: 18px;color: #202020;line-height: 32px;margin:0 50px;} 
.fwtx .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;margin-top:24px;} 
.fwtx .btndiv .btn{font-size:20px;color:#fff;line-height:47px;background: #000000;box-sizing: border-box;padding:15px 96px;border-radius: 4px;box-shadow: 0px 32px 48px 0px rgba(239,40,40,0);} 
.fwtx .btndiv .btn:hover{background: #615447;}





@media screen and (max-width: 1200px) {


.czbk .box{width: 180px;margin-right:9px;} 

.bknt .box{padding:50px 30px;}   

.dzxy .box{width: 225px;margin-right:12px;} 

.jtjx .box{width: 225px;} 
.jtjx .box .p13{font-size:16px;}
.jtjx .box .p14{font-size:14px;}


.rmbk .box{width: 180px;} 
.rmbk .box .p1{font-size: 24px;} 
.rmbk .box .p2{font-size: 16px;} 

.fwtx .box{width: 304px;margin-right:12px;} 
.fwtx .box11{margin-left:150px;} 


}


@media screen and (max-width: 992px) {





.czbk{padding:0 20px;box-sizing: border-box;background: #F8F8F8;}
.czbk .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.czbk .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.czbk .box{width:calc(20% - 4px);height: 230px;margin-right:5px;} 
.czbk .box .p1{font-size: 14px;line-height: 25px;margin-top:88px;}
.czbk .box .p11{margin-top:78px;}
.czbk .box .xyico{width:30px;height:30px;top:37px;margin-left:-15px;}  
.czbk .btndiv{margin-bottom:20px;margin-top:20px;} 
.czbk .btndiv .btn{font-size:16px;line-height:16px;} 






.bknt{padding:0 20px 5px 20px;box-sizing: border-box;}
.bknt .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.bknt .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.bknt .box{padding:20px;}  
.bknt .box .box11{width: 100%;margin-bottom:15px;}  
.bknt .box .p1{font-size: 20px;line-height: 20px;margin-bottom:10px;}  
.bknt .box .p2{font-size: 14px;line-height: 20px;margin-bottom:10px;}  
.bknt .box .btn{font-size: 16px;line-height: 16px;}  
.bknt .box .tico{display:none;}  
.bknt .box .bico{position:absolute;height:30px;right:0;bottom:-15px;}  



.dzxy{padding:0 20px;box-sizing: border-box;}
.dzxy .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.dzxy .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.dzxy .box{width: 100%;margin-right:0;height: auto;margin-bottom:10px;position:relative;} 
.dzxy .box .p1{font-size: 30px;line-height: 30px;padding-top:0;margin-bottom:0;position:absolute;left:46px;top:50%;margin-top:-15px;} 
.dzxy .box .p2{font-size: 16px;line-height: 16px;margin-top:14px;margin-bottom:7px;padding-left:84px;} 
.dzxy .box .p3{font-size: 14px;line-height: 14px;margin-bottom:13px;padding-left:84px;} 
.dzxy .box .xyico{display:none;}  
.dzxy .btndiv{margin-bottom:20px;margin-top:10px;} 
.dzxy .btndiv .btn{font-size:16px;line-height:16px;} 


.jtjx{padding:0 20px;box-sizing: border-box;}
.jtjx .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.jtjx .subtitle{font-size: 12px;line-height: 12px;margin-bottom:40px;}
.jtjx .box{width: 100%;margin-right:0;position:relative;} 
.jtjx .box .box11{width:150px;margin-bottom:0;position:absolute;left:0;top:-20px;z-index:1;padding:0;border:2px solid;}
.jtjx .box .box12_m{width:100%;height:auto;float:left;margin-bottom:0;background: #FFFFFF;border-radius:20px 20px 0 0;padding:10px 20px 0 20px;box-sizing: border-box;position:relative;}
.jtjx .box .box13{height:auto;border-radius:0 0 20px 20px;margin-bottom:30px;padding:0 20px 10px 20px;box-sizing: border-box;}
.jtjx .box .p11{font-size: 16px;line-height: 40px;margin-top:0;}
.jtjx .box .p12{font-size: 14px;line-height: 14px;margin-top:24px;margin-bottom:4px;text-align:left;}
.jtjx .box .p13{font-size: 14px;line-height: 12px;margin-left:0;margin-top:10px;}
.jtjx .box .p14{font-size: 14px;line-height: 24px;margin-top:0;margin-left:0;margin-right:0;}
.jtjx .btndiv{margin-bottom:20px;margin-top:-10px;} 
.jtjx .btndiv .btn{font-size:16px;line-height:16px;} 
.jtjx .box .box12{display:none;}
.jtjx .box .box12_m{display:block;}

.rmbk{padding:0 20px;box-sizing: border-box;}
.rmbk .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.rmbk .subtitle{font-size: 12px;line-height: 12px;margin-bottom:10px;}
.rmbk .box{width: calc(50% - 10px);margin-right:20px;height: auto;margin-top:10px;box-sizing: border-box;} 
.rmbk .box:nth-child(even){margin-right:0;} 
.rmbk .box:nth-child(5){margin-right:20px;} 
.rmbk .box .p1{font-size: 14px;line-height: 14px;padding-top:30px;margin-bottom:30px;} 
.rmbk .box .p2{font-size: 14px;line-height: 25px;margin-bottom:26px;} 
.rmbk .box .p3{margin-bottom:68px;} 
.rmbk .box .sp1{font-size: 12px;line-height: 12px;margin-right:3px;} 
.rmbk .box .btn{font-size: 14px;bottom:20px;left:20px;margin-left:0;right:20px;width:auto;padding:0;height:30px;line-height:30px;}
.rmbk .btndiv{margin-bottom:20px;margin-top:5px;} 
.rmbk .btndiv .btn{font-size:16px;line-height:44px;padding:0;height:44px;width:100%;float:left;} 
.rmbk .box9{display:none;}
.rmbk .box9_m{display:block;}
.rmbk .swiper_rmbk_m{padding-bottom:50px;} 
.rmbk .swiper-pagination-bullet-active{background:#FFCC3B;}


.fwtx{padding:0 20px;box-sizing: border-box;margin-bottom:55px;}
.fwtx .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.fwtx .subtitle{font-size: 12px;line-height: 12px;margin-bottom:10px;}
.fwtx .box{width: 100%;margin-right:0;height: auto;float:left;border-radius: 16px;background: rgba(97,84,71,0.1);margin-bottom:10px;padding:18px 20px;box-sizing: border-box;text-align:left;} 
.fwtx .box11{margin-top:0;margin-left:0;} 
.fwtx .box12{margin-top:0;} 
.fwtx .box .p1{font-size: 14px;color: #202020;line-height: 14px;margin-top:0;margin-bottom:10px;} 
.fwtx .box .p2{font-size: 14px;color: #202020;line-height: 25px;margin:0;} 
.fwtx .btndiv{margin-bottom:20px;margin-top:10px;} 
.fwtx .btndiv .btn{font-size:16px;line-height:44px;padding:0;width:100%;float:left;} 




}

